wxSQLite3BlobReference Class Reference

## Public Member Functions

| wxSQLite3BlobReference (sqlite3_blob *blob=NULL)
| Default constructor.
virtual | ~wxSQLite3BlobReference ()
| Default destructor.

## Friends

class WXDLLIMPEXP_FWD_SQLITE3 | wxSQLite3Blob

## Constructor & Destructor Documentation

## wxSQLite3BlobReference()

wxSQLite3BlobReference::wxSQLite3BlobReference | ( | sqlite3_blob * | blob = `NULL` | ) |

inline

Default constructor.

## ~wxSQLite3BlobReference()

virtual wxSQLite3BlobReference::~wxSQLite3BlobReference | ( |  | ) |

inline virtual

Default destructor.

## Friends And Related Symbol Documentation

## wxSQLite3Blob

friend class WXDLLIMPEXP_FWD_SQLITE3 wxSQLite3Blob

friend

The documentation for this class was generated from the following file:

- wxsqlite3.cpp